<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema 
	xmlns:xsd="http://www.w3.org/2001/XMLSchema"
	xmlns:tipos="http://www.ginfes.com.br/tipos_v03.xsd" 
	targetNamespace="http://www.ginfes.com.br/cabecalho_v03.xsd"
	elementFormDefault="unqualified" 
	attributeFormDefault="unqualified">
	
	<xsd:import schemaLocation="tipos_v03.xsd" namespace="http://www.ginfes.com.br/tipos_v03.xsd" />
	
	<xsd:element name="cabecalho">
		<xsd:complexType>
			<xsd:sequence>
				<xsd:element name="versaoDados" type="tipos:tsVersao" minOccurs="1" maxOccurs="1" />
			</xsd:sequence>
			<xsd:attribute name="versao" type="tipos:tsVersao" use="required" />
		</xsd:complexType>
	</xsd:element>
</xsd:schema>